
RSBag - Tasks #387
Check in current state in SVN
06/23/2011 10:44 AM - S. Wrede

Status: Resolved Start date: 06/23/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 06/26/2011 10:53 AM - S. Wrede
- Status changed from New to Feedback

#2 - 07/20/2011 09:59 PM - S. Wrede
- Status changed from Feedback to Resolved
- Assignee deleted (S. Schneider)
- % Done changed from 0 to 100
